For the complete documentation index, see llms.txt. This page is also available as Markdown.

Makbuzun Etiket Bilgilerini Getirir

Makbuzun etiket bilgilerini getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Makbuzun etiket bilgilerini getirir.

application/json
UUIDstring · nullableOptional
Descriptionstring · nullableOptional
Namestring · nullableOptional
Colorstring · nullableOptional
get/Producers/{UUID}/Tags
GET /eproducer/Producers/{UUID}/Tags HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
  {
    "UUID": "text",
    "Description": "text",
    "Name": "text",
    "Color": "text"
  }
]
var options = new RestClientOptions("https://apitest.nilvera.com")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("/eproducer/Producers/d1fdf61e-0ab5-433d-9b19-de09425b1e46/Tags", Method.Get);
request.AddHeader("Authorization", "APIKEY");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/eproducer/Producers/d1fdf61e-0ab5-433d-9b19-de09425b1e46/Tags',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: APIKEY'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated